Skip Navigation
实用资源

WooSidebars 与WPML兼容。 这款插件已经过彻底的测试,可用于构建多语网站,绝对不会出现问题。

WooSidebars

– 开发商: WooCommerce

版本 1.4.5

最后测试: 13 8 月, 2020

已知问题

这款插件和WPML之间没有未解决的兼容性问题。 搜索所有已知问题